Ask is moving to Stack Overflow and Serverfault.com! Please use the "opendaylight" tag on either of these sites. This site is now in Read-Only mode

Revision history [back]

click to hide/show revision 1
initial version

question about l2switch of beryllium

why version of l2switch of beryllium is 0.3.1SNAP-SHOT,but Integration of beryllium require l2switch of 0.3.0 SNAP-SHOT? I met this problem while I install from source code.

question about l2switch of berylliumberyllium,help me please!!!!

why version of l2switch of beryllium is 0.3.1SNAP-SHOT,but Integration of beryllium require l2switch of 0.3.0 SNAP-SHOT? I met this problem while I install from source code.

I want to make some change to the l2switch source code,but the change didn't take affect when I integrate it with integration
project. The beryllium integration project depends l2switch of version 0.3.0SNAP-SHOT,but the version of beryllium l2switch is 0.3.1 SNAP-SHOT.

Can any master tell me how to build beryllium from source code?